# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 10:28+0100\n"
"PO-Revision-Date: 2026-01-12 14:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_fences/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_fences/init.lua:71
msgid "Rusty Fence"
msgstr "Zarjavela Ograja"

#: mods/hades_fences/init.lua:72
msgid "Temperate Wood Fence"
msgstr "Lesena Ograja"

#: mods/hades_fences/init.lua:73
msgid "Pale Wood Fence"
msgstr "Svetla Lesena Ograja"

#: mods/hades_fences/init.lua:74
msgid "Tropical Wood Fence"
msgstr "Ograja iz Tropskega Lesa"

#: mods/hades_fences/init.lua:75
msgid "Cream Wood Fence"
msgstr "Ograja iz Kremnega Lesa"

#: mods/hades_fences/init.lua:76
msgid "Lush Wood Fence"
msgstr "Ograja iz Bujnega Lesa"

#: mods/hades_fences/init.lua:78
msgid "Uncolored Canvas Wood Fence"
msgstr "Nepobarvana Lesena Ograja"

#: mods/hades_fences/init.lua:79
msgid "Black Canvas Wood Fence"
msgstr "Črna Lesena Ograja"

#: mods/hades_fences/init.lua:80
msgid "Blue Canvas Wood Fence"
msgstr "Modra Lesena Ograja"

#: mods/hades_fences/init.lua:81
msgid "Cyan Canvas Wood Fence"
msgstr "Turkizna Lesena Ograja"

#: mods/hades_fences/init.lua:82
msgid "Magenta Canvas Wood Fence"
msgstr "Lila Lesena Ograja"

#: mods/hades_fences/init.lua:83
msgid "Violet Canvas Wood Fence"
msgstr "Vijolična Lesena Ograja"

#: mods/hades_fences/init.lua:84
msgid "Red Canvas Wood Fence"
msgstr "Rdeča Lesena Ograja"

#: mods/hades_fences/init.lua:85
msgid "Pink Canvas Wood Fence"
msgstr "Rožnata Lesena Ograja"

#: mods/hades_fences/init.lua:86
msgid "Orange Canvas Wood Fence"
msgstr "Oranžna Lesena Ograja"

#: mods/hades_fences/init.lua:87
msgid "Brown Canvas Wood Fence"
msgstr "Rjava Lesena Ograja"

#: mods/hades_fences/init.lua:88
msgid "Yellow Canvas Wood Fence"
msgstr "Rumena Lesena Ograja"

#: mods/hades_fences/init.lua:89
msgid "Green Canvas Wood Fence"
msgstr "Zelena Lesena Ograja"

#: mods/hades_fences/init.lua:90
msgid "Dark Green Canvas Wood Fence"
msgstr "Temno Zelena Lesena Ograja"

#: mods/hades_fences/init.lua:91
msgid "White Canvas Wood Fence"
msgstr "Bela Lesena Ograja"

#: mods/hades_fences/init.lua:92
msgid "Grey Canvas Wood Fence"
msgstr "Siva Lesena Ograja"

#: mods/hades_fences/init.lua:93
msgid "Dark Grey Canvas Wood Fence"
msgstr "Temno Siva Lesena Ograja"
